nvidia-smi NVIDIA NVML Driver/library version mismatchで泣いた時は

今まで使えていたのに、急に。ubuntu。

となったときは、翻訳記事にあたりましたが、、、

ここで解決できました。。

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です